h1 {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}
.center {
    text-align: center;
}
.container {
    max-width: 840px;
}
.container h1, .container h2, .container h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}
.container hr {
    margin-top: 5px;
    margin-bottom: 10px;
    width: 30%;
    border-color: black;
}
.well {
    background-color: #FFFAF0;
}
.left {
    text-align: left;
}
